.eds_titleSeparator{
	/* margin-bottom:1em !important; */
}
.udfTop
{
    padding:3em 0;
    width:100%;
    min-height:300px;
    margin-bottom:2em;

}

    .udfTop h2 {
        color: black !important;
        margin-bottom:1em;
    }
.udfTop h3 {
    
    color:black !important;
}
.udf2020Text {
    font-size:1.1em;
}
.udfTop ul{
	margin-top:1em !important;
}
.udfTop ul li{
    font-size:1.1em;
	padding-bottom:0.5em;
}

.row {
    display: block !important;
}

.eventContainer {
    padding-top: 2em;
    padding-bottom: 2em;
}
.eventCell {
    border:1px silver solid;
    border-radius:5px;
    padding:1em 1.5em;
    text-align:center;
    float:left;
    margin-right: 1em;
	margin-bottom:1em;
    min-width:170px;
}
    .eventCell:hover {
        position: relative;
        top: 1px;
        left: 1px;
        display: block;
        z-index: 999;
    }
    .eventCell .title {
        font-weight:bold;
        font-size:1.2em;
        text-transform:uppercase;
    }

